body {
	background-color: #FFFFFF;
	width:100%;
	margin: 0 0 0 0;
	padding:0;
	-webkit-text-size-adjust: none;
}

a {	text-decoration: none;
	color: #0066cc;
	}
p {
	font: 13px Verdana, Helvetica, sans-serif;
	color: #333333;
	line-height: 15px;
	margin: 20px 0 0 10px;
}	

div {
	margin: 0px 3px 0px 3px;
}	
table {
	font: 13px Verdana, Helvetica, sans-serif;
	color: #333333;
	line-height: 15px;
	margin: 0 0 0 10px;
}	

a:link {color: #0066cc;text-decoration: none;}
a:visited {color: #0066cc;text-decoration: none;}
a:hover {color: #0066cc;text-decoration: underline;}
a:active {color: #0066cc;text-decoration: none;}

.bodyText {
	font: 13px Verdana, Helvetica, sans-serif;
	color: #333333;
	line-height: 15px
}

.alert {
	font: 13px Verdana, Helvetica, sans-serif;
	color: #FF0000;
	line-height: 15px
}

.bodyTextLg{
	font: 15px Verdana, Helvetica, sans-serif;
	color: #333333;
	line-height: 17px
}

.listText{
	font: 13px Verdana, Helvetica, sans-serif;
	color: #333333;
	line-height : 125%;
}


/* ------------- Main navigation styles --------------------- */

.nav {
	font: 15px Verdana, Helvetica, sans-serif; text-decoration: none;
	color: #ffffff;
	background-color: #333333;
}


.nav a {
	font: 15px Verdana, Helvetica, sans-serif; text-decoration: none;
	color: #ffffff;
	margin: 0 0 0 0;
	background-color: #4a4a4a;
}




.nav a:hover  {background: #666666;}



/* ------- HEADINGS AND TITLES ---------- */
.page_title {
	font: 17px Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background-color: #852317;
}

.page_title a {
	font: 17px Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffcc;
	font-weight: bold;
	background-color: #852317;
}

.page_title a:hover {
	font: 17px Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #ffffcc;
	font-weight: bold;
	background-color: #852317;
}

.heading {
	color:#b6513e;
	font-size: 16px;
	font-family: Verdana, Helvetica, sans-serif;
	font-weight: bold;
}

.section_heading{
	color: #852317;
	font-size: 15px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.list_heading{
	color: #ffffff;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}

.caption {
	color:#666666;
	font-size: 12px;
	font-family: Verdana, Helvetica, sans-serif;
}

.caption1 {
	color:#666666;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
}

.caption2 {
	color:#bbbbbb;
	font-size: 9px;
	font-family: Verdana, Helvetica, sans-serif;
}

/* footer styles */

.copy {
	color:#ff9966;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
}

.privacy{
	font: 10px Verdana, Helvetica, sans-serif;
	color:  #ffcc99;
}

.privacy a:link{color: #ffcc99;text-decoration: none;}
.privacy a:visited{color: #ffcc99;text-decoration: none;}
.privacy a:hover{color: #ffcc99;text-decoration: underline;}
.privacy a:active{color: #ffcc99;text-decoration: none;}

a.sitemap{
	color:#ffcc99;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

/* Articles & Information */
#block-research_homework-research_homework_search_block {
	background-color:#f2f2f4;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:15px;
}
div.form-type-checkbox {
	zoom: 1;
}
.rh-header {
	color: #00447b;
	font-size: 108%;
	line-height: 1.2;
	font-weight: bold;
	margin-bottom: 16px;
}
#research-homework-form input[type="checkbox"],
#research-homework-form input[type="radio"] {
	float:left;
	margin-right:7px;
}
.rh-form-element .form-type-checkbox label {
	color: #333333;
}
.rh-form-radio-element label:first-child {
	color:#004479;
	font-weight:bold;
	display:inline;
	float:left;
	margin-right: 10px;
}
.rh-form-radio-element .description {
	color:#727d8b;
	float:left;
	margin-right:10px;
}
.rh-form-radio-element .form-type-radio label {
	color: #727D8B;
	float: left;
	margin-right: 20px;
}
.rh-form-radio-element {
	/*width:700px;*/
	border-top: 1px dotted #727d8b;
	margin-top:15px;
	padding-top:15px;
}
.rh-form-radio-element .form-type-radio:first-child label {
	margin-right: 40px;
}
#research-homework-form .form-submit {
	background:transparent url(img/button-find-it-90x56.png) no-repeat 0 0;
	display: inline-block;
	float:right;
	margin-top:-3px;
	text-indent:-9999px;
	height:28px;
	width:90px;
	color: transparent;
	filter: 1;
}
#research-homework-form .form-submit:hover {
	background-position:0 -28px;
}

.rh-browse-results {
	color:#004479;
	font-size:123.1%;
	font-weight:bold;
	margin-bottom:17px;
}
/* LEGEND ICONS */
.rh-icon {
	display: inline-block;
	background: no-repeat left center;
	height: 15px;
	line-height: 13px;
	margin-bottom:15px;
}
.rh-icon-web {
	background-image: url(img/access-web-15x15.png);
	padding-left: 23px;
}
.rh-icon-branch {
	background-image: url(img/access-branch-15x15.png);
	padding-left: 23px;
}
.rh-icon-central {
	background-image: url(img/access-central-15x15.png);
	padding-left: 23px;
}
.rh-icon-card {
	background-image: url(img/access-card-19x13.png);
	padding-left: 28px;
}
.rh-icon-special {
	background-image: url(img/access-special-15x15.png);
	padding-left: 28px;
}
.rh-icon-legend {
	font-size:85%;
	color:#727d8b;
}
.region-content div.cols-50x2.rh-icon-legend {
	margin-bottom: 0;
}
.rh-icon-legend > div {
	margin-bottom:10px;
}
.rh-letter-bar {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #004479;
	color: #ffffff;
	font-size:108%;
	font-weight:bold;
	text-align:center;
	margin-bottom:13px;
	padding: 5px 0;
}
.rh-result {
  border-bottom: 1px dotted #b9bec5;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.rh-result-title {
	font-size: 108%;
	font-weight:bold;
	max-width: 420px;
}
.rh-result-slug {
	float: right;
	margin-top:-16px;
}
.view-id-resources_teacher .rh-result-slug {
	float: right;
	margin-top:0;
}
/* 0 = Remote Access, No Card */
.rh-result-slug .rh-result-access-173 {
	text-indent: -9999px;
	background: url(img/access-web-15x15.png) no-repeat;
	height:15px;
	width:15px;
}
/* 1 = Remote Access, Card */
.rh-result-slug .rh-result-access-174 {
	text-indent: -9999px;
	background: url(img/access-card-39x15.png) no-repeat;
	height:15px;
	width:39px;
}
/* 2 = Branch and Central */
.rh-result-slug .rh-result-access-175 {
	text-indent: -9999px;
	background: url(img/access-branch-15x15.png) no-repeat;
	height:15px;
	width:15px;
}
/* 3 = Central */
.rh-result-slug .rh-result-access-36 {
	text-indent: -9999px;
	background: url(img/access-central-15x15.png) no-repeat;
	height:15px;
	width:15px;
}

/* 4 = Special */
.rh-result-slug .rh-result-access-2325 {
	text-indent: -9999px;
	background: url(img/access-special-15x15.png) no-repeat;
	height:15px;
	width:15px;
}
/* 4 = Special */
.rh-result-slug .rh-result-access-2297 {
	text-indent: -9999px;
	background: url(img/access-special-15x15.png) no-repeat;
	height:15px;
	width:15px;
}

.rh-result-body,
.rh-result-body p {
	color: #66707e;
	margin-bottom: .8em;
}
.rh-back-to-top {
	text-align:right;
	margin: 0 0 7px 0;
}
.rh-result-erm-pdf .file-icon {
	display:inline;
	margin-bottom:-2px;
}
.rh-result-erm-pdf a {
}
.rh-back-to-top a {
	background: url(img/back-to-top.png) no-repeat left center;
	padding-left: 24px;
	text-transform:uppercase;
	font-size:85%;
}
.rh-anchor-bar {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #F2F2F4;
	margin-bottom:13px;
	padding: 5px 0 5px 15px;
}
.rh-anchor-element, .rh-anchor-element-link {
	display: inline;
	padding-right: 9px;
	font-size:93%;
}
 .rh-anchor-element:last, .rh-anchor-element-link:last {
 padding-right: 0;
}




